.tab .nav-tabs{
    border-bottom: 0 none;
	text-align: center;
}
.tab .nav-tabs li{
    margin-right: 2px;
	display: inline-block;
   float:none!important;
}
.tab .nav-tabs li a{
    font-size: 14px;
    color: #333;
    padding: 18px 25px;
    border: none;
    border-radius: 0;
    background: #efefef;
    text-transform: uppercase;
    position: relative;
	font-weight:600;
}
.tab .nav-tabs li.active a:after{
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #4aaaa5;
}
.tab .nav-tabs li.active a,
.tab .nav-tabs li.active a:focus,
.tab .nav-tabs li.active a:hover{
    border: none;
    background: #4aaaa5;
    color: #fff;
    transition: all 0.20s linear 0s;
}
.tab .tab-content{
    font-size: 15px;
    color: #808080;
    border: 0 none;
    line-height: 25px;
    padding: 5px 0;
    margin-top: 15px;
}
.tab .tab-content h3{
    margin-top: 10px;
    font-size: 24px;
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li
	{
        /*width: 100%;*/
        margin-bottom: 5px;		
      display: inline-block;
      margin-top: 20px;
    }
    .tab .nav-tabs li a{
        padding: 20px;
    }
    .tab .nav-tabs li.active a:after{
        /*border: none;*/
    }
    .tab .tab-content{
        margin-top: 5px;
    }
}
JavaScript (Tab depend on jQuery and Bootstrap.)
1
2
	
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
License Terms 